Unable to join Samba PDC with version 3.6.5 (works with 3.3.15)

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]



Hello Folks,

I am unable to join any linux Samba clients to my Samba-3.6.5 PDC with clients running 3.4.x, 3.5.x, or 3.6.x versions.   However, 3.3.x works fine and so do my Windows clients.

When I do a 'net rpc join' I get a 'successfuly joined domain' message with say 3.6.5, but I am unable to authenticate on the domain thereafter.

Any clues?  I can send the configurations (smb.conf) of the server and client if it can help solve this mystery.  I suspect I'm just missing a configuration directive on the client side... but I can't seem to find any reference in the documentation.

On the Samba-3.6.5 PDC, we're using a LDAP backend.

Thanks in advance! 

-- 
Luc Lalonde, analyste
---------------------------------------------------------------------
Département de génie informatique:
École polytechnique de Montréal
(514) 340-4711 x5049
Luc.Lalonde@xxxxxxxxxx
---------------------------------------------------------------------
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba



[Linux]     [Info Cyrus]     [LARTC]     [Bugtraq]     [Netfilter]     [Internet Dating Forums]     [RAID]     [Yosemite News]     [Photography]

Add to Google Powered by Linux